# Main menu
menu_item : main : Connect USB : nickel_misc : force_usb_connection
menu_item : main : Force Wifi : nickel_setting : toggle:force_wifi
menu_item : main : eLending Library : nickel_open : store:overdrive
menu_item : main : Pocket Articles: nickel_open : library:pocket
menu_item : main : Browser : nickel_browser : 
menu_item : main : IP Address : cmd_output : 500 : /sbin/ifconfig | /usr/bin/awk '/inet addr/{print substr($2,6)}'

# Reader menu
menu_item : reader : Browser : nickel_browser : modal

# Library menu
menu_item : library : Import books : nickel_misc : rescan_books_full

# Selection menu
menu_item : selection_search : Search DuckDuckGo : nickel_browser : modal : https://duckduckgo.com/?q={1|S|%}

# Browser menu
menu_item : browser : Nickel Home : nickel_misc : home
menu_item : browser : Open Pop-Up : nickel_browser : modal
menu_item : browser : Invert Screen : nickel_setting : toggle : invert
